.menu_destop_style:hover {
	color: #ffffff !important;
}
a:hover, a:focus {
    color: #00aff0 !important;
}
header.header {
	background: #0a1d30;
	border-color: #0a1d30;
}
header.header.sticky {
	background: #0a1d30;
	border-color: #0a1d30;
}
.menu_style {
	font-family: 'Montserrat', sans-serif;
}
.btn_add, a.btn_add {
	font-family: 'Montserrat', sans-serif;
}
.menu_destop_style {
	font-family: 'Montserrat', sans-serif;
}
.btn_ger {
	font-family: 'Montserrat', sans-serif;
}
@media screen and (max-width: 1024px) {
.add_resp {
 display:none;
}
}
@media screen and (max-width: 630px) {
 .header_remov_resp {
 display:none;
}
 .menu_style {
 float: right;
 padding: 0px 0px;
 color: #ffffff;
 font-size: 12px;
 margin: 7px auto !important;
 width: 48px !important;
 text-align: center;
 font-size: 10px !important;
}
ul#top_menu {
    margin: 2px 0 0 -3px !important;
}
#logo img {
 width: auto;
 height: 23px;
 margin: 12px 0 0;
}
header.header {
    padding: 0px;
    height: 48px !important;
    box-shadow: 1px 2px 12px 2px #0000001f;
}
}
@media only screen and (max-width: 560px) and (min-width: 480px) {
.menu_style {
 font-size: 10px !important;
}
}
@media screen and (max-width: 767px) {
.cinema_menu {
 display:none
}
}

@media only screen and (min-width: 1192px) {
 .common_height {
 min-height:90px
}
.menu_style {
 float: right;
 padding: 11px 15px;
 color: #ffffff;
 font-size: 12px;
 margin: 0px auto;
 width: 110px;
 text-align: center;
}
.menu_style:hover {
    color: #00aff0 !important;
    background: #0b2239;
    background-image: linear-gradient(to bottom right, #041321, #0b2239, #142536);
    box-shadow: -1px 4px 7px -1px #040609a8;
    padding: 8px 0px;
}
.img_resp_header {
 width: 30px;
}
.menu_destop_style {
    float: left;
    padding: 4px 20px 4px 20px;
    color: #ffffff;
    font-size: 13px;
    text-align: center;
}
span > .active {
     background: #00aff0;
	  box-shadow: 1px 1px 5px 1px #0a36618c;
}
.menu_destop_style:hover {
     background: #00aff0;
     box-shadow: 1px 0px 6px 2px #0a36618c;
}    
header.header {
 padding: 0px;
 height: 104px;
 box-shadow: 1px 2px 12px 2px #0000001f;
}
.Header_s {
 height: 70px;;
 box-shadow: 1px -3px 9px 2px #00000080;
}
.cinema_menu {
 margin-top: 0px;
}
#logo {
 float: left;
 margin-top: 9px;
 width: 200px;
}
}
@media only screen and (max-width: 1192px) and (min-width: 766px) {
 .common_height {
 min-height:80px
}
span > .active {
     background: #00aff0;
     box-shadow: 1px 0px 6px 2px #0a36618c;
}
.menu_destop_style:hover {
     background: #00aff0;
     box-shadow: 1px 0px 6px 2px #0a36618c;
} 
.menu_style {
float: right;
 padding: 11px 15px 0px 15px;
 color: #ffffff;
 font-size: 12px;
 margin: 0px auto;
 width: 110px;
 text-align: center;
}
.menu_style:hover {
    color: #ffffff !important;
    background: #0b2239;
    background-image: linear-gradient(to bottom right, #041321, #0b2239, #142536);
    box-shadow: -1px 4px 7px -1px #040609a8;
    padding: 11px 0px 0px 0px;
}
.img_resp_header {
 width: 30px;
}
.menu_destop_style {
    float: left;
    padding: 2.3px 20px 2.3px 20px;
    color: #ffffff;
    font-size: 12px;
}
.Header_s {
 height: 61px;
 box-shadow: 1px -3px 9px 2px #000000ab;
}
header.header {
 padding: 0px;
 height: 90px;
 box-shadow: 1px 2px 12px 2px #0000001f;
}
a:hover, a:focus {
color: #868686 !important;
}
header.header.sticky {
 padding: 0px;
 height: 90px;
}
#logo {
 top: 0px;
 left: 0px;
 width: 25%;
 float: left;
 margin-top: -2px;
}
#logo img {
 width: auto;
 height: 37px;
 margin: 12px 0 0;
 float: left;
}
.hamburger-box {
 width: 30px;
 height: 24px;
 margin: -34px -4px 14px 8px;
 display: inline-block;
 position: relative;
}
.resp_menu_mar {
 margin-top: -4px;
 margin-bottom: -20px;
 width: 72%;
 float: right;
}
.sticky > .container1 {
 margin-left: 17px;
 width: 100%;
}
.btn_mobile {
 display: none;
}
.btn_add, a.btn_add {
 display: block;
}
ul#top_menu {
 margin: 15px 0 0 10px;
}
.list_flat_left {
 float: left;
}
.ulist_float_right {
 float: right;
}
.btn_add, a.btn_add {
 border: none;
 font-size: 10px;
 background: #00aff0;
 display: inline-block;
 color: #fff!important;
 transition: all .3s ease-in-out;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 -ms-border-radius: 3px;
 border-radius: 3px;
 line-height: 1!important;
 padding: 8px 7px!important;
 position: relative;
 top: 2px;
 margin: 5px 0px;
}
}
@media only screen and (max-width: 766px) and (min-width: 480px) {
 .common_height {
 min-height:80px
}
.menu_style {
 float: right;
 padding: 0px 0px;
 color: #ffffff;
 font-size: 12px;
 margin: 0px auto;
 width: 82px;
 text-align: center;
 font-size: 10px !important;
}

.menu_style:hover {
 color: #ffffff !important;
     background: #0b2239;
    background-image: linear-gradient(to bottom right, #041321, #0b2239, #1a324a);
    box-shadow: -1px 4px 7px -1px #040609a8;
 padding: 8px 0px 3px 0px;
}
.img_resp_header {
 width: 23px;
}
.menu_destop_style {
 float: left;
 padding: 10px 15px;
 color: #ffffff;
 font-size: 15px;
}
a:hover, a:focus {
color: #868686 !important;
}
header.header {
 padding: 0px;
 height: 55px;
 box-shadow: 1px 2px 12px 2px #0000001f;
}
#logo {
 top: 0px;
 left: 0px;
 width: 39%;
 margin-top: -1px;
}
.hamburger-box {
 width: 30px;
 height: 24px;
 margin: -34px -4px 14px -5px;
 display: inline-block;
 position: relative;
}
.resp_menu_mar {
 margin-top: -31px;
 width: 70%;
 float: right;
}
.sticky > .container1 {
 margin-top: -19px;
 width: 100%;
}
header.header.sticky {
 padding: 0px;
 height: 54px;
}
.btn_add, a.btn_add {
 border: none;
 font-size: 9px;
 background: #00aff0;
 display: inline-block;
 color: #fff!important;
 transition: all .3s ease-in-out;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 -ms-border-radius: 3px;
 border-radius: 3px;
 line-height: 1!important;
 padding: 10px 4px!important;
 position: relative;
 top: 2px;
}
}
@media only screen and (max-width: 480px) and (min-width: 320px) {
.common_height {
 min-height: 55px;
}
.mob_icon{
	display:none}
.img_resp_header {
    width: 23px;
}
.header_remov_resp {
	display: block;
    background: #00aff0;
    margin: -8px 0px 1px 0px;
    padding: 3px 10px 3px 10px;
	border-radius: 3px;
}
.ulist_float_right{
	margin-top: 17px;
	margin-left: -10px;}
.img_resp_header{
	display:none}
.menu_style {
    padding: 0px 0px;
    color: #ffffff;
    margin: -19px 4px !important;
    width: 85% !important;
    text-align: center;
    font-size: 10px !important;
}
.menu_destop_style {
 float: left;
 padding: 10px 15px;
 color: #ffffff;
 font-size: 15px;
}
header.header {
    padding: 0px;
    height: 85px !important;
    box-shadow: 1px 2px 12px 2px #0000001f;
}
.list_flat_left {
 width: 33.333%;
 float: left;
}
#logo {
    top: 0px;
    left: 0px;
    width: 52%;
    margin: 0px 18px;
}
.hamburger-box {
 width: 30px;
 height: 24px;
 margin: -34px -4px 14px 8px;
 display: inline-block;
 position: relative;
}
.resp_menu_mar {
 margin-top: -14px;
}
.sticky > .container1 {
 margin-top: -15px;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
 width: 22px;
 height: 2px;
 background-color: #fff;
 border-radius: 0;
 position: absolute;
 transition-property: transform;
 transition-duration: .15s;
 transition-timing-function: ease;
}
.hamburger-inner::before {
 top: -8px;
 background: #ffffff;
}
.hamburger-inner::after {
 bottom: -8px;
 background: #ffffff;
}
.btn_add, a.btn_add {
 border: none;
 font-size: 8px;
 background: #00aff0;
 display: inline-block;
 color: #fff!important;
 transition: all .3s ease-in-out;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 -ms-border-radius: 3px;
 border-radius: 3px;
 line-height: 1!important;
 padding: 10px 3px!important;
 position: relative;
 top: 2px;
}
ul#top_menu {
    margin: -48px 0 0 -3px !important;
}
ul#top_menu li {
 margin: 0px 0 0 5px !important;
}
}
 @media only screen and (max-width: 320px) and (min-width: 260px) {
.common_height {
 min-height: 55px;
}
.header_remov_resp {
    display: block;
    background: #00aff0;
    margin: -8px 0px 1px 0px;
    padding: 3px 10px 3px 10px;
    border-radius: 3px;
}
.img_resp_header {
    display: none;
}
.mob_icon {
    display: none;
}
#logo img {
 width: auto;
 height: 28px;
 margin: 10px 42px 0px -32px;
}
ul#top_menu {
    margin: -31px 0 0 -3px !important;
}
ul#top_menu li {
margin: -15px 0 0 5px !important;
}
.btn_add, a.btn_add {
 border: none;
 font-size: 8px;
 background: #00aff0;
 display: inline-block;
 color: #fff!important;
 transition: all .3s ease-in-out;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 -ms-border-radius: 3px;
 border-radius: 3px;
 line-height: 1!important;
 padding: 10px 3px!important;
 position: relative;
 top: 2px;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
 width: 22px;
 height: 2px;
 background-color: #fff;
 border-radius: 0;
 position: absolute;
 transition-property: transform;
 transition-duration: .15s;
 transition-timing-function: ease;
}
.hamburger-inner::before {
 top: -8px;
 background: #ffffff;
}
.hamburger-inner::after {
 bottom: -8px;
 background: #ffffff;
}
.menu_style {
    padding: 0px 0px;
    color: #ffffff;
    margin: -19px 1px !important;
    width: 92% !important;
    text-align: center;
    font-size: 10px !important;
}
.menu_destop_style {
 float: left;
 padding: 10px 15px;
 color: #ffffff;
 font-size: 15px;
}
.ulist_float_right {
    margin-top: 11px;
    margin-left: -10px;
}
header.header {
    padding: 0px;
    height: 85px !important;
    box-shadow: 1px 2px 12px 2px #0000001f;
}
.list_flat_left {
 width: 33.333%;
 float: left;
}
#logo {
top: 0px;
 left: 0px;
 width: 50%;
 margin: 0px auto;
}
.hamburger-box {
 width: 30px;
 height: 24px;
 margin: -34px -4px 14px 8px;
 display: inline-block;
 position: relative;
}
.resp_menu_mar {
 margin-top: -14px;
}
.sticky > .container1 {
 margin-top: -15px;
}
}
